div, table, em, ul, i, li, ol, h1, h2, h3, h4, h5, h6, ul, span, p{ margin:0px; padding:0px; font-style:normal;}
a, img{ outline:none; border:0px; text-decoration:none; margin:0px; padding:0px;}
.fleft{ float:left;}
.fright{ float:right;}
.clearfix{ content:","; visibility:hidden; line-height:0px; clear:both; display:block;} 
body{ margin:0px; padding:0px; font-family:Verdana; font-size:13px; background:#FFF;}
#wrapper{ width:100%; float:left;}
.header-main{ width:100%; float:left;}
.auto{ width:1000px; margin:auto;}
.logo{ float:left; padding:22px 0 0 5px;}
.header-icon{ float:right; background:#898989; border-radius:0 0 5px 5px; padding:5px 10px 4px 10px;}
.header-icon ul{}
.header-icon li{ list-style:none; float:left; margin-left:10px;}
.header-icon li:first-child{ margin-left:0px;}
.coll-us{ width:70%; float:right; color:#cd0000; font-size:15px; text-align:right; padding:10px 0 0 0;}
.coll-us em{  color:#cd0000; font-size:17px;}
.menu{ /*width:52%;*/ float:right; background:#494949; margin:13px 0 0 0; padding:0 0 0 5px; border-radius:4px 4px 0 0;}
.menu ul{}
.menu li{ list-style:none; float:left; margin-left:15px; }
.menu li a{ display:block; text-decoration:none; color:#FFF; font-size:14px; font-weight:bold; text-transform:uppercase; padding:9px 16px;}
.menu li a:hover{ text-decoration:none; background:#cd0000; }
.menu li a.active{  background:#cd0000; }

.menu li ul{ display:none; float:left;  position:absolute; z-index:100; background:#494949; width:180px; margin-top:0px; }
.menu li:hover ul{ display:block;}
.menu li ul li{  margin:0px; width:180px; border-bottom:1px solid #FFF;}
.menu li ul li a{  color:#fff; font-size:13px; font-weight:normal; padding:7px 10px;}
.menu li ul li a:hover{ text-decoration:none;background:#cd0000; }

.banner-main{ width:100%; float:left; background:url(../images/banner-bg.png) repeat-x; }
.banner-bg{ width:98.4%; float:left; background:#FFF;   padding:8px 8px 0 8px;}
.banner{ width:677px; float:left;}
.banner-right{ width:295px; float:right; background:#cd0000; padding:5px 0 18px 0;}
.banner-right p{ text-align:center; text-transform:uppercase; color:#FFF; font-size:18px; padding:8px 0 0 0; font-weight:500;}
.banner-right ul{}
.banner-right li{ list-style:none; float:left; padding:16px 0 0 19px;}
.contact-main{ width:100%; float:left; background:#FFF; margin:10px 0 0 0;}
.contact{ padding:0px 8px; }
.contact-left{ width:675px; float:left;}
.contact-left-wel{ float: left;
    margin-top: 5px;
    width: 100%;}
.contact-left-wel h2{ color:#cd0000; font-size:20px;}
.contact-left-wel p{  color: #3E3E3E;
    font-size: 13px;
    line-height: 25px;
    margin-top: 5px;
    padding: 4px 0 0;
    text-align: left;}
    .contact-left-wel li{  color: #3E3E3E;
    font-size: 13px;
    line-height: 25px;
    margin-top: 5px;
    padding: 4px 0 0;
    text-align: left;
     margin-left: 20px;
    }
.contact-left-wel em{ float:right; margin:10px 10px 0 0;}
.contact-right-main{ width:295px; float:right; }
.contact-right{ width:87.4%; float:left;  background:#cd0000; padding-bottom:18px; padding:10px 19px;}
.contact-right p{ text-align:center; text-transform:uppercase; color:#FFF; font-size:18px; padding:8px 0 0 0; font-weight:500;}
.contact-right-from{ width:100%; float:left; margin:15px 0 0 0;}
.contact-right-from-left{ width:60px; float:left; margin:0 1px 0 0;}
.contact-right-from-left ul{}
.contact-right-from-left li{ list-style:none; padding:13px 0; font-size:14px; color:#FFF;}
.contact-right-from-right{ width:195px; float:left; margin:0 1px 0 0;}
.contact-right-from-right ul{}
.contact-right-from-right li{ list-style:none;  font-size:14px; color:#FFF; padding:7.5px 0;}
.contact-right-from-right-2{ width:187px; border:none; background:#FFF; padding:6px 4px;}
.contact-right-from-right-3{ width:187px; border:none; background:#FFF; padding:6px 4px;}
.contact-right-padding{ padding-top:28px !important;}
.contact-right-submit{ width:100%; float:left; text-align:center; margin:10px 0 7px 0;}
.footer-main{ width:100%; float:left; background:#1c1c1c; margin:30px 0 0 0;}
.footer-left{ width:700px; float:left;}
.footer-left-2{ width:210px; float:left; margin-right:30px;}
.footer-left-2 p{ color:#FFF; font-size:17px; font-weight:bold; padding:25px 0 13px 0; border-bottom:3.5px dotted #b70202;}
.footer-left-2 ul{ }
.footer-left-2 li{ list-style:none;  background:url(../images/footer-li.png) no-repeat 0px 10px; padding-left:12px; line-height:27px;}
.footer-left-2 li a{ display:block; text-decoration:none; color:#a09f9f;}
.footer-left-2 li a:hover{ text-decoration:none; color:#FFF;}
.footer-left-3{ width:185px; float:left; margin-right:30px;}
.footer-left-3 p{ color:#FFF; font-size:17px; font-weight:bold; padding:25px 0 13px 0; border-bottom:3.5px dotted #b70202;}
.footer-left-3 ul{ }
.footer-left-3 li{ list-style:none; float:left;  padding:10px 5px;}
.footer-right{ width:300px; float:right; margin-top:25px; text-align:right; line-height:22px; color:#a09f9f;}
.footer-right b{ color:#B70202;}
.footer-coppy{ width:100%; float:left; text-align:center; color:#fff; font-size:14px; padding:15px 0 10px 0;}


/*.....abouts.....*/
.header-border{ border-bottom:3px solid #494949;}
.images-right{   float: left;
    margin-bottom: 10px;
    width: 100%;}
.h2-abouts {
    background: none repeat scroll 0 0 #CD0000;
    border-radius: 4px;
    color: #FFFFFF;
    display: inline;
    font-size: 16px;
    font-weight: bold;
    padding: 5px 10px;
}
.contact-about{ margin-top:15px;}

button, input, textarea{
  max-width:165px;
  border: 1px solid #ccc;
  border-radius: 3px;
 padding: 0.428571429rem;
}
textarea.wpcf7-form-control.wpcf7-textarea{ font-size:55%;}
input.wpcf7-form-control.wpcf7-submit{
    padding: 0.428571429rem 0.714285714rem;
    background-color: #000000;
	background-repeat: repeat-x;
    border: 0 solid #D2D2D2;
    border-radius: 3px;
    box-shadow: 0 1px 2px rgba(64, 64, 64, 0.1);
    color: #FFFFFF;
    font-weight: normal;
    line-height: 1.429;
}
input.wpcf7-form-control.wpcf7-submit:hover{    
    color: #5e5e5e;
    background-color: #ebebeb;
    background-repeat: repeat-x;
	}
.flexslider img{height:300px;}

.footer-left-3 img{transition: all .8s ease-in-out;}
.footer-left-3 img:hover{transform: rotate(360deg);}

.header-icon li img{transition: all .8s ease-in-out;}
.header-icon li img:hover{transform: rotate(360deg);}

.available-main{ width:100%; float:left; padding:20px 0 15px 0;}
.available{ width:100%; float:left}
.available ul{ margin:0px; padding:0px;} 
.available li {
  float: left;
  list-style: outside none none;
  margin-left: 0;
  margin-right: 45px;
  width: 43%;
}
.available li p{ font-size:13px; color:#333; padding:0px; margin-top:0px; font-weight:600;}
.available li em{ width:100%; float:left; margin:0px;}
.ftomt{ width:100%; float:left; border:1px solid #d6d6d6; background:#FFF; padding:7px 10px; max-width:100%;}
.ftomt-2{ width:93%; float:left; border:1px solid #d6d6d6; background:#FFF; padding:7px 10px; max-width:100%; height:84px;font-size: 15px !important;}
.spnat{ float:left; font-size:12px; color:#333;}
.chack-box{ margin:7px 10px 0 0px; float:left;}
.tgbjt{ margin-bottom:20px;}
.tmtm{ height:35px;}
.lityt{ width:100% !important;}
.terms-condition h3{ margin-bottom:10px;}
.terms-condition li{ line-height:27px;  margin-left:20px;}
.available li p b{ font-size:15px;}
.available span.wpcf7-list-item{margin-left:0px;}

































